html,body{	
	z-index:0;
}

.textcenter {
	text-align: center !important;
}

.textleft {
	text-align: left !important;
}
.testright {
	text-align: right !important;
}

h1 { font-size: 20px; font-weight: bold;}
h2 { font-size: 16px; font-weight: bold; margin-bottom: 10px;}
h2.head { font-size: 14px; font-weight: bold; margin-bottom: 15px; }
h3 {font-size: 14px; font-weight: bold;}
h4 {font-size: 12px; font-weight: bold;}

div.search h3 {
	margin: 10px 0 5px 0;
}

hr {
	border: none;
	border-top: 1px solid #98cfea;
	margin: 20px 0;
}

a {
	color: #339BC7;
	text-decoration: none;
}

.left {
	float:left;
}

.right {
	float:right;
}

.bold {
	font-weight:bold;
}

.smallerText {
	font-size:11px;
}

.smallestText {
	font-size:10px;
}

.biggerText {
	font-size:13px;
}

.biggestText {
	font-size:14px;
}

.white {color: #ffffff !important;}
.price {font-weight: bold;text-align:right;padding-right:10px;}

.width280 {width: 280px;}
.width300 {width: 300px;}
.width320 {width: 320px;}

.margin10, .marginb10 {margin-bottom: 10px;}
.marginr15 {margin-right: 10px;}
.marginb15 {margin-bottom: 15px;}
.marginb25 {margin-bottom: 25px;}
.marginb35 {margin-bottom: 35px;}
.margint10 {margin-top: 10px;}
.margint15 {margin-top: 15px;}
.margint25 {margin-top: 25px;}
.margint30 {margin-top: 30px;}
.margint35 {margin-top: 35px;}

.padding10 {padding: 10px;}
.padding20 {padding: 20px;}
.paddingr10 {padding-right: 10px;}

.invisible {display: none;}

.nowrap {white-space: nowrap;}

/** FORMS **/
.content-inner .form-elements {
	margin-bottom: 10px;
}
.content-inner .HTMLLabelContainer {
	display: block;
}

fieldset p label,
div.HTMLLabelContainer label,
.content-inner .HTMLLabelContainer label {
	width: 100px;
	float: left;
}

div.large-labels div.HTMLLabelContainer label {
	width: 150px;
}

.content-inner .HTMLLabelContainer input {
	float: left;
}

.content-inner .HTMLLabelContainer input[type="radio"],
.content-inner .HTMLLabelContainer input[type="checkbox"] {
	float: none;
}

/** CORNERS **/
span.img-corner-top-left {
	float: left;
	width: 9px !important;
	height: 10px !important;
	background: transparent url("../img/img-corner-top-left.png") no-repeat scroll 0 0;
	position: relative;
	margin: -1px;

}
span.img-corner-bottom-left {
	float: left;
	width: 9px !important;
	height: 10px !important;
	background: transparent url("../img/img-corner-bottom-left.png") no-repeat scroll 0 0;
	position: relative;
	top: -10px;
}

span.img-corner-top-left {
	float: left;
	width: 9px !important;
	height: 10px !important;
	background: transparent url("../img/img-corner-top-left.png") no-repeat scroll 0 0;
	position: relative;
	margin: -1px;

}

span.img-corner-top-left-home {
	/*	top: 10px;
	margin: 0;*/
}
span.img-corner-bottom-left-home {}

span.img-corner-bottom-left-small {
	top: 15px;
	margin-left: -1px;
}


/** BUTTONS **/
div.button {

}

div.button input {
	height: 20px;
	cursor: pointer;
	width: auto;
	font-weight: bold;
}

div.button span {
	float:left;
}

div.button span a{
	display: block;
	padding-top: 4px;
	font-weight: bold;
	cursor: pointer;
}

span.button-left-blue {
	width: 5px;
	height: 20px;
}

span.button-middle-blue {
	height: 20px;
}

span.button-right-blue {
	width: 5px;
	height: 20px;
}

span.button-left-yellow {
	width: 6px;
	height: 16px;
}

span.button-middle-yellow {
	height: 16px;
}

span.button-right-yellow {
	width: 6px;
	height: 16px;
}

span.button-middle-blue input {
	background: none;
	border: 0;
	display: inline;
	padding: 0 0 2px 0;
	text-align: center;
	color: #ffffff;
}

div.button-detail {
	padding-left: 14px;
	margin-top: 20px;
}

div.button-detail span a {
	color: #000000;
	padding-top: 2px;
}

#login-form div.button {
	float: right;
	padding-top: 12px;
}



/** TABS **/
div.articleTabBox {
	margin-top: 15px;
}

ul.tabs {}
ul.tabs li {
	height: 20px;
	float: left;
	margin-right: 10px;
	cursor: pointer;
}

ul.tabs li span {
	float:left;
}

ul.tabs li span.tab-left {
	width: 6px;
	height: 20px;
}

ul.tabs li span.tab-middle {
	height: 20px;
	line-height: 20px;
	min-width: 130px;
	font-weight: bold;
}

ul.tabs li span.tab-right {
	width: 6px;
	height: 20px;
}

ul.tabs li.current span.tab-left {}
ul.tabs li.current span.tab-middle {}
ul.tabs li.current span.tab-right {}

div.articleTabBoxContent {
	padding: 10px;
}

.articleTabBoxContent div.tab { display: none; }
.articleTabBoxContent div.tab.active { display: block; }


div.news-highlights {
	width: 100%;
}
div.news-highlights h3 {
	line-height: 28px;
	padding-left: 10px;
}
div.catTable1 h3 {
	line-height: 28px;
	padding-left: 10px;
}
div.news-highlights div.highlights-inner {
	padding: 10px;
}


/* Success, Error*/

div.successBox, div.errorBox{	
	background-repeat: no-repeat;
	background-position: left top;
	margin: 20px 0;
	min-height: 20px;
}

div.successBox h3, div.successBox p, div.errorBox h3{
	font-size: 14px;
	margin-left: 100px;
}
div.successBox ul, div.errorBox ul,
div.successBox p, div.errorBox p{
	margin: 0 0 0 100px;

}

div.successBox{
	background-image: url('../img/icon_true.jpg');
}
div.errorBox { 
	display: block;
	margin-top: 10px;
	margin-bottom: 20px;
	border: 1px solid #ee2222;
	background: url("../img/icon_attention.png") no-repeat scroll 10px 10px #FFF3F3;
	padding: 10px;
	color: #ee2222;
}

/* clear */
.clear {
	clear: both;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clearfix {
	display: inline-block;
}
html[xmlns] .clearfix {
	display: block;
}
* html .clearfix {
	height: 1%;
}

label.required:after {content:" * "; font-weight:bold; color:red; }
span.required{color:red;}

#tooltip {
	position: absolute;
	z-index: 3000;
	border: 1px solid #000000;
	background-color: #ffffff;
	padding: 5px;
}
#tooltip h3, #tooltip div { margin: 0; }

img.picto {
	padding: 0 5px;
}

input[type="radio"] { border-style:none; }

a.deleteAddress {color: #ffffff; margin-left: 10px;}


div.loader {
	text-align: center;
	padding: 75px 0;
}

form#callback div.HTMLLabelContainer {
	line-height: 20px;
}

div.HTMLLabelContainer label.catalogElementName {
	font-weight: bold;
	float: none;
}

div.catalog-items{
	margin-bottom: 10px;
}

div.catalogue-left,
div.catalogue-right {
	width: 320px;
	float: left;
}

div.catalogue-left {

}

div.catalogue-right {

}

div.catalogueAdditional {
	overflow: hidden;
	margin-top: 10px;
	padding: 0 10px;
}

div.catalogueAdditional div.catalogueAdditionalImage{

}

div.catalogueAdditional div.catalogueAdditionalDescription{
	margin-top: 5px;
}

div.privacy div.HTMLLabelContainer {
	float: left;
}

div.privacy a#openPrivacy{
	float: left;
	line-height: 20px;
	display: block;
}


div.sitemap h2 {
	margin: 10px 0;
}

div.sitemap ul {
	list-style: disc inside none;
}

div.sitemap ul li {
	margin: 5px 0;
    padding: 0 0 0 20px;
}

/* styling of the container. */
a.flowplayer {
	display:block;
	width: 320px;
	height:240px; 
	text-align:center;
	margin:0 15px 15px 0;
	float:left;
	border:1px solid #999;
}

/* play button */
a.flowplayer img {
	margin-top:70px;
	border:0px;
}

/* when container is hovered we alter the border color */
a.flowplayer:hover {
	border:1px solid #000;
}

ul.listSimilarProducts li img {
	width: auto;
	max-width: 100px;
}


div#content div.content-inner div.box-left .description table td,
div#content div.content-inner div.box-right .description table td {
	padding: 0 !important;
}

/* cookie box */
div#cookieTerm {
	position: fixed;
	padding: 10px 20px;
	border: 2px solid #493ab1;
	z-index: 9999;
	margin: 0 auto;
	border-radius: 5px;
	width: 760px;
	left: 50%;
	bottom: 26px;
	margin-left: -396px;
}

div#cookieTerm div.cookieBackground {
	background: #d0d0ce;
	opacity: 0.9;
	-moz-opacity: 0.9;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; /* IE8 in Standard Compliant Mode */  
	filter:alpha(opacity=90); /* IE5.x -7.0 */  
	position: absolute;
	width: 100%;
	height: 100%;
	margin-left: -20px;
	margin-top: -10px;
}

div#cookieTerm div.cookieInner {
	position: relative;
}

div#cookieTerm div.cookieContent {
	float: left;
	width: 540px;
	color: #000000;
}

div#cookieTerm div.cookieMenu {
	float: right;
	margin-top: 10px;
	width: 200px;
	text-align: right;
}

div#cookieTerm div.cookieMenu a {
	color: #09039b;
	margin-right: 5px;
	text-decoration: underline;
}

div#cookieTerm div.cookieMenu button {
	border-radius: 5px;
	border: none;
	background: #09039b;
	padding: 5px;
	color: #ffffff;
	font-weight: bold;
	font-size: 10px;
	margin: 5px 0 0 0;
}